cancel
Showing results for 
Search instead for 
Did you mean: 
Nagayya Top Student
Top Student
5 1 0 0
Message 1 of 5
247
Flag Post
HP Recommended

SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2 Deployment Erro HPDM 5

HP ThinCLient
Linux

i am getting Below error while installing Latest Release patch for HP Thinpro OS from HP Device Manager 

 

Task Name: SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2
Task ID: 00001455
OS Tab: HP ThinPro 6-64
Sender: nagayya.pujari
Sequence: No

Valid Time: 1440 minute(s)
Write Filter Policy: Execute & Commit
Batch amount: 5
Interval between batches: 2
Execution Timeout: 30 minute(s)
WOL before task: No
Cached Updates: No
Task Deferment: No
Exclude Working Hours: No
HTTPS Repository Speed Limits: No
Upload limit (KiB/s): No
Download limit (KiB/s): No


Task Status: Failed
Device Name: ATTHIN561
Device ID: 10:62:E5:04:39:7F
IP Address: 10.200.58.98

2019-07-04 16:38:17: Map repository to: Master Repository
2019-07-04 22:31:08: Map repository to: Master Repository
2019-07-04 22:38:00: Successfully sent task to the HPDM Gateway
2019-07-04 22:38:01: Task has been retrieved by the Agent.
2019-07-04 22:42:08: Deploy files using repository Master Repository.
2019-07-04 22:42:08: Successfully downloaded SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2.xar to /tmp from /Repository/Files/ToDeploy/SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2.
2019-07-04 22:42:08: Successfully executed DeployFiles task.
2019-07-04 22:42:08: Running with SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2.xar
2019-07-04 22:42:08: Extracting: SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2.xar
2019-07-04 22:42:08: /tmp/SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2.xar extracted to /tmp/xarinst.3DaljJ
2019-07-04 22:42:08: Selfupdate:
2019-07-04 22:42:08: fslock state: 0
2019-07-04 22:42:08: Sizecheck:
2019-07-04 22:42:08: Preinstall:
2019-07-04 22:42:08: Running v1 Install:
2019-07-04 22:42:08: Selecting previously unselected package hptc-sp-securityupdate-2019-003-rollup-1.0-thinpro-6.2.
2019-07-04 22:42:08: dpkg: regarding .../00-hptc-sp-securityupdate-2019-003-rollup-1.0-thinpro-6.2_1.0_all.deb containing hptc-sp-securityupdate-2019-003-rollup-1.0-thinpro-6.2:
2019-07-04 22:42:08: hptc-sp-securityupdate-2019-003-rollup-1.0-thinpro-6.2 conflicts with hptc-sp-securityupdate-2018-002-rollup-1.0-thinpro-6.2
2019-07-04 22:42:08: hptc-sp-securityupdate-2018-002-rollup-1.0-thinpro-6.2 (version 1.0) is present and unpacked but not configured.
2019-07-04 22:42:08: hptc-sp-securityupdate-2018-003-rollup-1.2-thinpro-6.2 provides hptc-sp-securityupdate-2018-002-rollup-1.0-thinpro-6.2 and is present and unpacked but not configured.
2019-07-04 22:42:08: dpkg: error processing archive ./SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2/00-hptc-sp-securityupdate-2019-003-rollup-1.0-thinpro-6.2_1.0_all.deb (--install):
2019-07-04 22:42:08: conflicting packages - not installing hptc-sp-securityupdate-2019-003-rollup-1.0-thinpro-6.2
2019-07-04 22:42:08: (Reading database ... 82744 files and directories currently installed.)
2019-07-04 22:42:08: Preparing to unpack .../01-thinpro-base_5.0.16_all.deb ...
2019-07-04 22:42:08: Unpacking thinpro-base (5.0.16) over (5.0.12) ...
2019-07-04 22:42:08: Preparing to unpack .../apt-utils_1.0.1hp2.23_amd64.deb ...
2019-07-04 22:42:08: Unpacking apt-utils (1.0.1hp2.23) over (1.0.1hp2.17) ...
2019-07-04 22:42:08: Preparing to unpack .../apt_1.0.1hp2.23_amd64.deb ...
2019-07-04 22:42:08: Unpacking apt (1.0.1hp2.23) over (1.0.1hp2.17) ...
2019-07-04 22:42:08: dpkg: considering removing bcmwl-hybrid-4.9.79-hp in favour of bcmwl-hybrid-4.15.7-hp ...
2019-07-04 22:42:08: dpkg: no, cannot proceed with removal of bcmwl-hybrid-4.9.79-hp (--auto-deconfigure will help):
2019-07-04 22:42:08: hptc-sp-meltdown-1.0hp1d-thinpro-6.2 depends on bcmwl-hybrid-4.9.79-hp (>= 6.30.223.271)
2019-07-04 22:42:08: bcmwl-hybrid-4.9.79-hp is to be removed.
2019-07-04 22:42:08: dpkg: regarding .../bcmwl-hybrid-4.15.7-hp_6.30.223.271_amd64.deb containing bcmwl-hybrid-4.15.7-hp:
2019-07-04 22:42:08: bcmwl-hybrid-4.15.7-hp conflicts with bcmwl-hybrid-4.9.79-hp
2019-07-04 22:42:08: bcmwl-hybrid-4.9.79-hp (version 6.30.223.271) is present and installed.
2019-07-04 22:42:08: dpkg: error processing archive ./SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2/bcmwl-hybrid-4.15.7-hp_6.30.223.271_amd64.deb (--install):
2019-07-04 22:42:08: conflicting packages - not installing bcmwl-hybrid-4.15.7-hp
2019-07-04 22:42:08: Preparing to unpack .../bind9-host_9.9.5.dfsg-3hp0.19_amd64.deb ...
2019-07-04 22:42:08: Unpacking bind9-host (1:9.9.5.dfsg-3hp0.19) over (1:9.9.5.dfsg-3hp0.18) ...
2019-07-04 22:42:08: dpkg: considering removing brcm-brook-firmware-4.9.79-hp in favour of brcm-firmware ...
2019-07-04 22:42:08: dpkg: no, cannot proceed with removal of brcm-brook-firmware-4.9.79-hp (--auto-deconfigure will help):
2019-07-04 22:42:08: hptc-sp-meltdown-1.0hp1d-thinpro-6.2 depends on brcm-brook-firmware-4.9.79-hp (>= 2)
2019-07-04 22:42:08: brcm-brook-firmware-4.9.79-hp is to be removed.
2019-07-04 22:42:08: dpkg: regarding .../brcm-firmware_1.0_amd64.deb containing brcm-firmware:
2019-07-04 22:42:08: brcm-firmware conflicts with brcm-brook-firmware-4.9.79-hp
2019-07-04 22:42:08: brcm-brook-firmware-4.9.79-hp (version 2) is present and installed.
2019-07-04 22:42:08: dpkg: error processing archive ./SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2/brcm-firmware_1.0_amd64.deb (--install):
2019-07-04 22:42:08: conflicting packages - not installing brcm-firmware
2019-07-04 22:42:08: Preparing to unpack .../busybox-initramfs_1.21.0-1hp1.4_amd64.deb ...
2019-07-04 22:42:08: Unpacking busybox-initramfs (1:1.21.0-1hp1.4) over (1:1.21.0-1hp1) ...
2019-07-04 22:42:08: Preparing to unpack .../cups-bsd_1.7.2-0hp1.11-hp2_amd64.deb ...
2019-07-04 22:42:08: Unpacking cups-bsd (1.7.2-0hp1.11-hp2) over (1.7.2-0hp1.10) ...
2019-07-04 22:42:08: Preparing to unpack .../cups-client_1.7.2-0hp1.11-hp2_amd64.deb ...
2019-07-04 22:42:08: Unpacking cups-client (1.7.2-0hp1.11-hp2) over (1.7.2-0hp1.10) ...
2019-07-04 22:42:08: Preparing to unpack .../cups-common_1.7.2-0hp1.11-hp2_all.deb ...
2019-07-04 22:42:08: Unpacking cups-common (1.7.2-0hp1.11-hp2) over (1.7.2-0hp1.10) ...
2019-07-04 22:42:08: Preparing to unpack .../cups-core-drivers_1.7.2-0hp1.11-hp2_amd64.deb ...
2019-07-04 22:42:08: Unpacking cups-core-drivers (1.7.2-0hp1.11-hp2) over (1.7.2-0hp1.10) ...
2019-07-04 22:42:08: Preparing to unpack .../cups-daemon_1.7.2-0hp1.11-hp2_amd64.deb ...
2019-07-04 22:42:08: cups stop/waiting
2019-07-04 22:42:08: Unpacking cups-daemon (1.7.2-0hp1.11-hp2) over (1.7.2-0hp1.10) ...
2019-07-04 22:42:08: Preparing to unpack .../cups-ppdc_1.7.2-0hp1.11-hp2_amd64.deb ...
2019-07-04 22:42:08: Unpacking cups-ppdc (1.7.2-0hp1.11-hp2) over (1.7.2-0hp1.10) ...
2019-07-04 22:42:08: Preparing to unpack .../cups-server-common_1.7.2-0hp1.11-hp2_all.deb ...
2019-07-04 22:42:08: Unpacking cups-server-common (1.7.2-0hp1.11-hp2) over (1.7.2-0hp1.10) ...
2019-07-04 22:42:08: Preparing to unpack .../cups_1.7.2-0hp1.11-hp2_amd64.deb ...
2019-07-04 22:42:08: Unpacking cups (1.7.2-0hp1.11-hp2) over (1.7.2-0hp1.10) ...
2019-07-04 22:42:08: Preparing to unpack .../curl_7.35.0-1hp2.20_amd64.deb ...
2019-07-04 22:42:08: Unpacking curl (7.35.0-1hp2.20) over (7.35.0-1hp2.19) ...
2019-07-04 22:42:08: Preparing to unpack .../file_5.14-2hp3.4_amd64.deb ...
2019-07-04 22:42:08: Unpacking file (1:5.14-2hp3.4) over (1:5.14-2hp3.4) ...
2019-07-04 22:42:08: Preparing to unpack .../fontconfig-config_2.11.0-0hp4.2_all.deb ...
2019-07-04 22:42:08: Unpacking fontconfig-config (2.11.0-0hp4.2) over (2.11.0-0hp4.2) ...
2019-07-04 22:42:08: Preparing to unpack .../fontconfig_2.11.0-0hp4.2_amd64.deb ...
2019-07-04 22:42:08: Unpacking fontconfig (2.11.0-0hp4.2) over (2.11.0-0hp4.2) ...
2019-07-04 22:42:08: Preparing to unpack .../gamin_0.1.10-4.1hp1_amd64.deb ...
2019-07-04 22:42:08: Unpacking gamin (0.1.10-4.1hp1) over (0.1.10-4.1hp1) ...
2019-07-04 22:42:08: Preparing to unpack .../ghostscript_9.26~dfsg+0-0hp0.14.04.8_amd64.deb ...
2019-07-04 22:42:08: Unpacking ghostscript (9.26~dfsg+0-0hp0.14.04.8) over (9.25~dfsg+1-0hp0.14.04.2) ...
2019-07-04 22:42:08: Preparing to unpack .../gir1.2-gdkpixbuf-2.0_2.30.7-0hp1.8_amd64.deb ...
2019-07-04 22:42:08: Unpacking gir1.2-gdkpixbuf-2.0 (2.30.7-0hp1.8) over (2.30.7-0hp1.8) ...
2019-07-04 22:42:08: Preparing to unpack .../glib-networking-common_2.40.0-1hp0.1_all.deb ...
2019-07-04 22:42:08: Unpacking glib-networking-common (2.40.0-1hp0.1) over (2.40.0-1hp0.1) ...
2019-07-04 22:42:08: Preparing to unpack .../glib-networking-services_2.40.0-1hp0.1_amd64.deb ...
2019-07-04 22:42:08: Unpacking glib-networking-services (2.40.0-1hp0.1) over (2.40.0-1hp0.1) ...
2019-07-04 22:42:08: Preparing to unpack .../glib-networking_2.40.0-1hp0.1_amd64.deb ...
2019-07-04 22:42:08: Unpacking glib-networking:amd64 (2.40.0-1hp0.1) over (2.40.0-1hp0.1) ...
2019-07-04 22:42:08: Preparing to unpack .../gnupg_1.4.16-1hp2.6_amd64.deb ...
2019-07-04 22:42:08: Unpacking gnupg (1.4.16-1hp2.6) over (1.4.16-1hp2.6) ...
2019-07-04 22:42:08: Preparing to unpack .../gpgv_1.4.16-1hp2.6_amd64.deb ...
2019-07-04 22:42:08: Unpacking gpgv (1.4.16-1hp2.6) over (1.4.16-1hp2.6) ...
2019-07-04 22:42:08: Preparing to unpack .../gstreamer0.10-alsa_0.10.36-1.1hp2.1_amd64.deb ...
2019-07-04 22:42:08: Unpacking gstreamer0.10-alsa:amd64 (0.10.36-1.1hp2.1) over (0.10.36-1.1hp2) ...
2019-07-04 22:42:08: Preparing to unpack .../gstreamer0.10-pulseaudio_0.10.31-3+nmu1hp5.3_amd64.deb ...
2019-07-04 22:42:08: Unpacking gstreamer0.10-pulseaudio:amd64 (0.10.31-3+nmu1hp5.3) over (0.10.31-3+nmu1hp5.2) ...
2019-07-04 22:42:08: Preparing to unpack .../gstreamer0.10-x_0.10.36-1.1hp2.1_amd64.deb ...
2019-07-04 22:42:08: Unpacking gstreamer0.10-x:amd64 (0.10.36-1.1hp2.1) over (0.10.36-1.1hp2) ...
2019-07-04 22:42:08: dpkg: considering removing hptc-bios-cfg-4.9.79-hp in favour of hptc-bios-cfg-4.15.7-hp ...
2019-07-04 22:42:08: dpkg: no, cannot proceed with removal of hptc-bios-cfg-4.9.79-hp (--auto-deconfigure will help):
2019-07-04 22:42:08: hptc-sp-meltdown-1.0hp1d-thinpro-6.2 depends on hptc-bios-cfg-4.9.79-hp (>= 3.9)
2019-07-04 22:42:08: hptc-bios-cfg-4.9.79-hp is to be removed.
2019-07-04 22:42:08: dpkg: regarding .../hptc-bios-cfg-4.15.7-hp_3.9-1_amd64.deb containing hptc-bios-cfg-4.15.7-hp:
2019-07-04 22:42:08: hptc-bios-cfg-4.15.7-hp conflicts with hptc-bios-cfg-4.9.79-hp
2019-07-04 22:42:08: hptc-bios-cfg-4.9.79-hp (version 3.9) is present and installed.
2019-07-04 22:42:08: dpkg: error processing archive ./SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2/hptc-bios-cfg-4.15.7-hp_3.9-1_amd64.deb (--install):
2019-07-04 22:42:08: conflicting packages - not installing hptc-bios-cfg-4.15.7-hp
2019-07-04 22:42:08: Preparing to unpack .../hptc-grub2_1.5.8_amd64.deb ...
2019-07-04 22:42:08: Unpacking hptc-grub2 (1.5.8) over (1.5.8) ...
2019-07-04 22:42:08: Removing 'diversion of /etc/grub.d/00_header to /etc/grub.d.diverted/00_header by hptc-grub2'
2019-07-04 22:42:08: Removing 'diversion of /etc/grub.d/05_debian_theme to /etc/grub.d.diverted/05_debian_theme by hptc-grub2'
2019-07-04 22:42:08: Removing 'diversion of /etc/grub.d/10_linux to /etc/grub.d.diverted/10_linux by hptc-grub2'
2019-07-04 22:42:08: Removing 'diversion of /etc/grub.d/20_linux_xen to /etc/grub.d.diverted/20_linux_xen by hptc-grub2'
2019-07-04 22:42:08: Removing 'diversion of /etc/grub.d/30_os-prober to /etc/grub.d.diverted/30_os-prober by hptc-grub2'
2019-07-04 22:42:08: Removing 'diversion of /etc/grub.d/30_uefi-firmware to /etc/grub.d.diverted/30_uefi-firmware by hptc-grub2'
2019-07-04 22:42:08: Removing 'diversion of /etc/grub.d/40_custom to /etc/grub.d.diverted/40_custom by hptc-grub2'
2019-07-04 22:42:08: Removing 'diversion of /etc/grub.d/41_custom to /etc/grub.d.diverted/41_custom by hptc-grub2'
2019-07-04 22:42:08: Removing 'diversion of /etc/grub.d/README to /etc/grub.d.diverted/README by hptc-grub2'
2019-07-04 22:42:08: Preparing to unpack .../hptc-kernelcheck_1.1_all.deb ...
2019-07-04 22:42:08: Unpacking hptc-kernelcheck (1.1) over (1.1) ...
2019-07-04 22:42:08: dpkg: considering removing hptc-rdpeusb-4.9.79-hp in favour of hptc-rdpeusb-4.15.7-hp ...
2019-07-04 22:42:08: dpkg: no, cannot proceed with removal of hptc-rdpeusb-4.9.79-hp (--auto-deconfigure will help):
2019-07-04 22:42:08: hptc-sp-meltdown-1.0hp1d-thinpro-6.2 depends on hptc-rdpeusb-4.9.79-hp (>= 0.17)
2019-07-04 22:42:08: hptc-rdpeusb-4.9.79-hp is to be removed.
2019-07-04 22:42:08: dpkg: regarding .../hptc-rdpeusb-4.15.7-hp_0.17_amd64.deb containing hptc-rdpeusb-4.15.7-hp:
2019-07-04 22:42:08: hptc-rdpeusb-4.15.7-hp conflicts with hptc-rdpeusb-4.9.79-hp
2019-07-04 22:42:08: hptc-rdpeusb-4.9.79-hp (version 0.17) is present and installed.
2019-07-04 22:42:08: dpkg: error processing archive ./SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2/hptc-rdpeusb-4.15.7-hp_0.17_amd64.deb (--install):
2019-07-04 22:42:08: conflicting packages - not installing hptc-rdpeusb-4.15.7-hp
2019-07-04 22:42:08: Preparing to unpack .../hptc-rgs-usb-4.15.7-hp_4.15.7-hp_amd64.deb ...
2019-07-04 22:42:08: Unpacking hptc-rgs-usb-4.15.7-hp (4.15.7-hp) over (4.15.7-hp) ...
2019-07-04 22:42:08: dpkg: considering removing hptc-touchscreen-4.9.79-hp in favour of hptc-touchscreen-4.15.7-hp ...
2019-07-04 22:42:08: dpkg: no, cannot proceed with removal of hptc-touchscreen-4.9.79-hp (--auto-deconfigure will help):
2019-07-04 22:42:08: hptc-sp-meltdown-1.0hp1d-thinpro-6.2 depends on hptc-touchscreen-4.9.79-hp (>= 1.4)
2019-07-04 22:42:08: hptc-touchscreen-4.9.79-hp is to be removed.
2019-07-04 22:42:08: dpkg: regarding .../hptc-touchscreen-4.15.7-hp_1.4_amd64.deb containing hptc-touchscreen-4.15.7-hp:
2019-07-04 22:42:08: hptc-touchscreen-4.15.7-hp conflicts with hptc-touchscreen-4.9.79-hp
2019-07-04 22:42:08: hptc-touchscreen-4.9.79-hp (version 1.4) is present and installed.
2019-07-04 22:42:08: dpkg: error processing archive ./SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2/hptc-touchscreen-4.15.7-hp_1.4_amd64.deb (--install):
2019-07-04 22:42:08: conflicting packages - not installing hptc-touchscreen-4.15.7-hp
2019-07-04 22:42:08: Preparing to unpack .../isc-dhcp-client_4.2.4-7hp12.13_amd64.deb ...
2019-07-04 22:42:08: Unpacking isc-dhcp-client (4.2.4-7hp12.13) over (4.2.4-7hp12.13) ...
2019-07-04 22:42:08: Preparing to unpack .../isc-dhcp-common_4.2.4-7hp12.13_amd64.deb ...
2019-07-04 22:42:08: Unpacking isc-dhcp-common (4.2.4-7hp12.13) over (4.2.4-7hp12.13) ...
2019-07-04 22:42:08: dpkg: considering removing iwlwifi-ucode-4.9.79-hp in favour of iwlwifi-ucode-4.15.7-hp ...
2019-07-04 22:42:08: dpkg: no, cannot proceed with removal of iwlwifi-ucode-4.9.79-hp (--auto-deconfigure will help):
2019-07-04 22:42:08: hptc-sp-meltdown-1.0hp1d-thinpro-6.2 depends on iwlwifi-ucode-4.9.79-hp (>= 5)
2019-07-04 22:42:08: iwlwifi-ucode-4.9.79-hp is to be removed.
2019-07-04 22:42:08: dpkg: regarding .../iwlwifi-ucode-4.15.7-hp_7_all.deb containing iwlwifi-ucode-4.15.7-hp:
2019-07-04 22:42:08: iwlwifi-ucode-4.15.7-hp conflicts with iwlwifi-ucode-4.9.79-hp
2019-07-04 22:42:08: iwlwifi-ucode-4.9.79-hp (version 5) is present and installed.
2019-07-04 22:42:08: dpkg: error processing archive ./SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2/iwlwifi-ucode-4.15.7-hp_7_all.deb (--install):
2019-07-04 22:42:08: conflicting packages - not installing iwlwifi-ucode-4.15.7-hp
2019-07-04 22:42:08: Preparing to unpack .../libapparmor1_2.10.95-0hp2.6~14.04.4_amd64.deb ...
2019-07-04 22:42:08: Unpacking libapparmor1:amd64 (2.10.95-0hp2.6~14.04.4) over (2.10.95-0hp2.6~14.04.4) ...
2019-07-04 22:42:08: Preparing to unpack .../libapt-inst1.5_1.0.1hp2.23_amd64.deb ...
2019-07-04 22:42:08: Unpacking libapt-inst1.5:amd64 (1.0.1hp2.23) over (1.0.1hp2.15) ...
2019-07-04 22:42:08: Preparing to unpack .../libapt-pkg4.12_1.0.1hp2.23_amd64.deb ...
2019-07-04 22:42:08: Unpacking libapt-pkg4.12:amd64 (1.0.1hp2.23) over (1.0.1hp2.15) ...
2019-07-04 22:42:08: Preparing to unpack .../libarchive13_3.1.2-7hp2.8_amd64.deb ...
2019-07-04 22:42:08: Unpacking libarchive13:amd64 (3.1.2-7hp2.8) over (3.1.2-7hp2.4) ...
2019-07-04 22:42:08: Preparing to unpack .../libasn1-8-heimdal_1.6~git20131207+dfsg-1hp1.2_amd64.deb ...
2019-07-04 22:42:08: Unpacking libasn1-8-heimdal:amd64 (1.6~git20131207+dfsg-1hp1.2) over (1.6~git20131207+dfsg-1hp1.2) ...
2019-07-04 22:42:08: Preparing to unpack .../libavahi-client3_0.6.31-4hp1.3_amd64.deb ...
2019-07-04 22:42:08: Unpacking libavahi-client3:amd64 (0.6.31-4hp1.3) over (0.6.31-4hp1.2) ...
2019-07-04 22:42:08: Preparing to unpack .../libavahi-common-data_0.6.31-4hp1.3_amd64.deb ...
2019-07-04 22:42:08: Unpacking libavahi-common-data:amd64 (0.6.31-4hp1.3) over (0.6.31-4hp1.2) ...
2019-07-04 22:42:08: Preparing to unpack .../libavahi-common3_0.6.31-4hp1.3_amd64.deb ...
2019-07-04 22:42:08: Unpacking libavahi-common3:amd64 (0.6.31-4hp1.3) over (0.6.31-4hp1.2) ...
2019-07-04 22:42:08: Preparing to unpack .../libbind9-90_9.9.5.dfsg-3hp0.19_amd64.deb ...
2019-07-04 22:42:08: Unpacking libbind9-90 (1:9.9.5.dfsg-3hp0.19) over (1:9.9.5.dfsg-3hp0.18) ...
2019-07-04 22:42:08: Preparing to unpack .../libc-bin_2.19-0hp6.14_amd64.deb ...
2019-07-04 22:42:08: Unpacking libc-bin (2.19-0hp6.14) over (2.19-0hp6.14) ...
2019-07-04 22:42:08: Preparing to unpack .../libc6_2.19-0hp6.14_amd64.deb ...
2019-07-04 22:42:08: Unpacking libc6:amd64 (2.19-0hp6.14) over (2.19-0hp6.14) ...
2019-07-04 22:42:08: Preparing to unpack .../libc6_2.19-0hp6.14_i386.deb ...
2019-07-04 22:42:08: Unpacking libc6:i386 (2.19-0hp6.14) over (2.19-0hp6.14) ...
2019-07-04 22:42:08: Preparing to unpack .../libcaca0_0.99.beta18-1hp5.1_amd64.deb ...
2019-07-04 22:42:08: Unpacking libcaca0:amd64 (0.99.beta18-1hp5.1) over (0.99.beta18-1hp5) ...
2019-07-04 22:42:08: Preparing to unpack .../libcomerr2_1.42.9-3hp1.3_amd64.deb ...
2019-07-04 22:42:08: Unpacking libcomerr2:amd64 (1.42.9-3hp1.3) over (1.42.9-3hp1.3) ...
2019-07-04 22:42:08: Preparing to unpack .../libcups2_1.7.2-0hp1.11-hp2_amd64.deb ...
2019-07-04 22:42:08: Unpacking libcups2:amd64 (1.7.2-0hp1.11-hp2) over (1.7.2-0hp1.10) ...
2019-07-04 22:42:08: Preparing to unpack .../libcupscgi1_1.7.2-0hp1.11-hp2_amd64.deb ...
2019-07-04 22:42:08: Unpacking libcupscgi1:amd64 (1.7.2-0hp1.11-hp2) over (1.7.2-0hp1.10) ...
2019-07-04 22:42:08: Preparing to unpack .../libcupsimage2_1.7.2-0hp1.11-hp2_amd64.deb ...
2019-07-04 22:42:08: Unpacking libcupsimage2:amd64 (1.7.2-0hp1.11-hp2) over (1.7.2-0hp1.10) ...
2019-07-04 22:42:08: Preparing to unpack .../libcupsmime1_1.7.2-0hp1.11-hp2_amd64.deb ...
2019-07-04 22:42:08: Unpacking libcupsmime1:amd64 (1.7.2-0hp1.11-hp2) over (1.7.2-0hp1.10) ...
2019-07-04 22:42:08: Preparing to unpack .../libcupsppdc1_1.7.2-0hp1.11-hp2_amd64.deb ...
2019-07-04 22:42:08: Unpacking libcupsppdc1:amd64 (1.7.2-0hp1.11-hp2) over (1.7.2-0hp1.10) ...
2019-07-04 22:42:08: Preparing to unpack .../libcurl3-gnutls_7.35.0-1hp2.20_amd64.deb ...
2019-07-04 22:42:08: Unpacking libcurl3-gnutls:amd64 (7.35.0-1hp2.20) over (7.35.0-1hp2.19) ...
2019-07-04 22:42:08: Preparing to unpack .../libcurl3_7.35.0-1hp2.20_amd64.deb ...
2019-07-04 22:42:08: Unpacking libcurl3:amd64 (7.35.0-1hp2.20) over (7.35.0-1hp2.19) ...
2019-07-04 22:42:08: Preparing to unpack .../libdb5.3_5.3.28-3hp3.1_amd64.deb ...
2019-07-04 22:42:08: Unpacking libdb5.3:amd64 (5.3.28-3hp3.1) over (5.3.28-3hp3.1) ...
2019-07-04 22:42:08: Preparing to unpack .../libdns100_9.9.5.dfsg-3hp0.19_amd64.deb ...
2019-07-04 22:42:08: Unpacking libdns100 (1:9.9.5.dfsg-3hp0.19) over (1:9.9.5.dfsg-3hp0.18) ...
2019-07-04 22:42:08: Preparing to unpack .../libelf1_0.158-0hp5.3_amd64.deb ...
2019-07-04 22:42:08: Unpacking libelf1:amd64 (0.158-0hp5.3) over (0.158-0hp5.2) ...
2019-07-04 22:42:08: Preparing to unpack .../libexpat1_2.1.0-4hp1.4_amd64.deb ...
2019-07-04 22:42:08: Unpacking libexpat1:amd64 (2.1.0-4hp1.4) over (2.1.0-4hp1.4) ...
2019-07-04 22:42:08: Preparing to unpack .../libexpat1_2.1.0-4hp1.4_i386.deb ...
2019-07-04 22:42:08: Unpacking libexpat1:i386 (2.1.0-4hp1.4) over (2.1.0-4hp1.4) ...
2019-07-04 22:42:08: Preparing to unpack .../libffi6_3.1~rc1+r3.0.13-12hp0.2_amd64.deb ...
2019-07-04 22:42:08: Unpacking libffi6:amd64 (3.1~rc1+r3.0.13-12hp0.2) over (3.1~rc1+r3.0.13-12hp0.2) ...
2019-07-04 22:42:08: Preparing to unpack .../libffi6_3.1~rc1+r3.0.13-12hp0.2_i386.deb ...
2019-07-04 22:42:08: Unpacking libffi6:i386 (3.1~rc1+r3.0.13-12hp0.2) over (3.1~rc1+r3.0.13-12hp0.2) ...
2019-07-04 22:42:08: Preparing to unpack .../libfontconfig1_2.11.0-0hp4.2_amd64.deb ...
2019-07-04 22:42:08: Unpacking libfontconfig1:amd64 (2.11.0-0hp4.2) over (2.11.0-0hp4.2) ...
2019-07-04 22:42:08: Preparing to unpack .../libfontconfig1_2.11.0-0hp4.2_i386.deb ...
2019-07-04 22:42:08: WARN: The content of standard out and error is too much, please export the large output to a file by cmd and capture the file with HPDM to see the detail.
2019-07-04 22:42:08: Failed to execute Script task.
2019-07-04 22:42:08: ErrorCode: 14004022, Error Detail: Command line error.
2019-07-04 22:42:08: Failed to execute common task.
2019-07-04 22:42:08: ErrorCode: 14004022, Error Detail: Command line error.

4 REPLIES 4
Zhiyan Tutor
Tutor
11 11 1 1
Message 2 of 5
193
Flag Post
HP Recommended

SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2 Deployment Erro HPDM 5

hi, I tried it but successfully to install it with HPDM 5.0.

What kind of customization have you made on the TP6.2 image?

And the model of your thin client?

 

I saw the BIOS tool conflict, but different models of PC are using different BIOS tool, so I want to make it clear. 

Reply
0 Kudos
Nagayya Top Student
Top Student
5 1 0 0
Message 3 of 5
173
Flag Post
HP Recommended

SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2 Deployment Erro HPDM 5

hi,

we are using T520 and T530 Model Machines , i have not done any customization on thin clients. i have restricted SSH access to some of Ip address . other than that no changes 

Reply
0 Kudos
Zhiyan Tutor
Tutor
11 11 1 1
Message 4 of 5
144
Flag Post
HP Recommended

SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2 Deployment Erro HPDM 5

We tried with t520/t530, still successfully without BIOS tool error. 

Also with HPDM5.0

 

here:

2019-07-04 22:42:08: ErrorCode: 14004022, Error Detail: Command line error.

 

Can you try to install some other packages? such as Citrix/VMware,  if still failed, maybe there are some problem in your HPDM config/template

Reply
0 Kudos
Zhiyan Tutor
Tutor
11 11 1 1
Message 5 of 5
139
Flag Post
HP Recommended

SecurityUpdate_2019_003_Rollup-1.0-ThinPro-6.2 Deployment Erro HPDM 5

Wait, Have you sent "Update agent" task to the Thin Client first of all?

Remember that ThinPro 6.2 integrated an old HPDM4.x agent.

Reply
0 Kudos
† The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation